Subject: [extropy-chat] One more reason to engineer ourselves: our bodies pollute

From: Adrian Tymes <[email-masked]>
Date: Fri, 1 Apr 2005 18:19:25 -0800 (PST)

http://dsc.discovery.com/news/afp/20050328/humanpollution.html

Nice thing to bring up when chatting up environmentalists opposed to
re-engineering any living thing, especially humans.  "Oh, so you WANT
nature to be fouled by our very presence?  Even other animals and
trees don't give off our levels of particles.  Remember that, the next
time you hug a tree: you're polluting it just by touching it.  Of
course, the next-gen humans we're designing would get rid of that
unpleasant side-effect, but you wanted our research banned..."
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat